.GE1/1-X-L-GHENT-0005: &GE1/1-X-L-GHENT-0005
  gem type: long
  uid: GE1/1-X-L-GHENT-0005
  children:
    # GE1/1-OH-V3-0122
    - !optohybrid_fpga
      uid: 18088391905255312
    - !gbt
      number: 0
      uid: 40504
    - !gbt
      number: 1
      uid: 40490
    - !gbt
      number: 2
      uid: 40525
    - !vfat
      number: 0
      uid: 8295
    - !vfat
      number: 1
      uid: 8376
    - !vfat
      number: 2
      uid: 8309
    - !vfat
      number: 3
      uid: 8353
    - !vfat
      number: 4
      uid: 8323
    - !vfat
      number: 5
      uid: 8316
    - !vfat
      number: 6
      uid: 8337
    - !vfat
      number: 7
      uid: 8317
    - !vfat
      number: 8
      uid: 9392
    - !vfat
      number: 9
      uid: 8279
    - !vfat
      number: 10
      uid: 8306
    - !vfat
      number: 11
      uid: 8291
    - !vfat
      number: 12
      uid: 8332
    - !vfat
      number: 13
      uid: 8286
    - !vfat
      number: 14
      uid: 8319
    - !vfat
      number: 15
      uid: 8314
    - !vfat
      number: 16
      uid: 8283
    - !vfat
      number: 17
      uid: 8351
    - !vfat
      number: 18
      uid: 8356
    - !vfat
      number: 19
      uid: 8358
    - !vfat
      number: 20
      uid: 8284
    - !vfat
      number: 21
      uid: 8297
    - !vfat
      number: 22
      uid: 7977
    - !vfat
      number: 23
      uid: 8259
